form {
  display: flex;
  flex-direction: column;
  background: linear-gradient(
    -45deg,
    rgba(241, 245, 249, 0.1),
    rgba(255, 255, 255, 0.4)
  );
  gap: 1rem;
  padding: 2rem;
  border-radius: 2rem;
  box-sizing: border-box;
  max-width: 100%;
  width: 45rem;
  margin: auto;
}

form label {
  color: var(--sec_color);
  margin-bottom: 10;
  font-size: var(--body_font);
  font-family: LtBurkaRegular;
}

form .inputAllTypes {
  font-size: 16px;
  padding: var(--body_font);
  margin-bottom: 1rem;
  border: 1px solid white;
  background: linear-gradient(45deg, #ffffff5e, #eff4f81a);
}

form .inputAllTypes:focus {
  background-color: var(--bkg_color);
  color: var(--main_color);
  border: 1px solid var(--main_color);
  font-weight: 800;
  outline: none;
}

form > .inputAllTypes:focus::placeholder {
  font-weight: 400;
  color: var(--sec_color);
}

form .inputAllTypes::placeholder {
  color: var(--bkg_color);
}

form .submit {
  font-size: var(--h3_font);
  padding: var(--footnote_font) var(--h2_font);
  width: 100%;
}

.success_form_contact,
.error_form_contact,
.pending_form_contact {
  font-size: 16px;
  line-height: 1.6;
}

.success_form_contact {
  color: #28a745;
}
.error_form_contact {
  color: #dc3545;
}

.pending_form_contact {
  color: var(--bkg_color);
}
#formMessage {
  display: flex;
  align-items: center;
  gap: 10px;
}

/*  This hides the second one for bo */
.secondary_email {
  height: 0;
  overflow: hidden;
  margin-bottom: -1rem;
}
